<!DOCTYPE html>
<html lang="fr">
    <head>
	    <link href="stylecss.css" rel="stylesheet" type="text/css">
        <meta charset="utf-8" />
        <title>Vêtements connectés</title>
    </head>

    <body>
	<! Debut du conteneur-->
	<a id="haut"></a>
	<div id="conteneur">
	
<! Debut du Header-->
	<header>
	<! Debut du Logo-->
	<div id="logo">
	<img src="M1105.png">
	</div>
	<! Fin du Logo-->
	
<! Debut du menu-->
	<nav>
	<ul>
		<li><a href="index.html">Accueil</a></li>
		<li><a href="vetement.html">Vetements</a></li>
		<li><a href="accessoire.html">Accessoires</a></li>
		<li><a href="chaussure.html">Chaussures</a></li>
		
	</ul>
	</nav>
	
	<! Fin du menu-->

	</header>
	<! Fin du Header-->
	
	<h1>Vêtements connectés</h1>

	

	<div id="ligne_base">  
		<div id="chaussure">
			<img id="photo1" src="veste levi's.jpg" alt="photo">
			
			exemple de veste connecté Levi's
			<br>
			<br>
			<img id="photo2" src="tee-shirt_connecté.jfif" alt="photo">
			
			Tee-shirt connecté D-Shirt
			</br>
		</div>
	<p>
	1) Les vestes </br>
		Levi's lance une nouvelle génération de veste connectée via la technologie Jacquard développée par Google. Disponible depuis le 3 octobre 2019, grâce à cette dernière nous pouvons :</br>

-Intéragir avec son smartphone</br>
-passer et répondre à des appels</br>
-prendre des photos à distance</br>
-écouter de la musique sur une enceinte</br>
-recevoir des alertes</br>
-possible de personnaliser certains gestes</br>
Tout cela est possible car la veste possède une partie interactive sur l’avant de la manche gauche.</br>
</br>

	Mais les vestes connectés ne sont pas les seuls, les tee-shirt connectés existent aussi dont un.</br>
	</br>
	2)Les tee-shirt</br>
	T-shirt connecté : D-shirt</br>

Un t-shirt connecté avant tout destiné aux amateurs de course à pied. Ce vêtement intelligent est composé de nombreux capteurs répartis à plusieurs endroits et grâce à ça le t-shirt possède comme fonctionnalités :</br>

-GPS</br>
-Altimètre</br>
-Cardiofréquencemètre</br>
-Accéléromètre</br>
Toutes ces données sont enregistrées et consultables sur un smartphone ou tablette via une application conçue pour exprès à cet effet (Smart Sessing).
    </p>

	
	</div>
	<div id="source">
	<a href="https://geeko.lesoir.be/2019/10/02/levis-lance-sa-nouvelle-veste-en-jean-connectee/">Source veste </a> <br>
	<a href="https://www.industrie-techno.com/article/ces-2015-le-t-shirt-connecte-d-shirt-de-cityzen-sciences-mis-a-nu.35491">Source t-shirt</a>
	</div>


	<div id="retour">
	<a href="#haut"> Haut de page</a>
	</div>

	<footer>
		<a id="iut_info" href="https://iut.univ-tlse3.fr/">
			<img id="logo_IUT" src="Logo_UT3.png" alt="Logo Université Paul Sabatier">
		</a>
		<div id="noms">
		<div id="nom1"> Piazzi Nathan </div>
		<div id="nom2"> Duvallet Lisa </div>
		<div id="nom3"> Vidal Théo </div>
		</div>
		<img id="logo_info" src="logo_iut_info.png" alt="Logo département informatique">
	</footer>
	</body>
